<?php	
/*
	CMS ,,Black Min''  Został stworzony przez di_Timonix'a
	
	ten plik służy do opsługi ustawień serwera back min i wyświetlanie ich
	
	Black Min cms,
	
	#plik: 1.1
*/
		
	function url_serwer_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][0];
	}
	
	function url_server_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][0];
	}
	
	function url_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][1];
	}

	function name_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][2];
	}
	
	function description_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][3];
	}
	
	function icon_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][4];
	}
	
	function icon_ico_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][4];
	}
	
	function icon_png_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][5];
	}
	
	function register_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][6];
	}
	
	function login_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][7];
	}
	
	function keywords_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][9];
	}
	
	function logo_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][10];
	}
	
	function banner_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][11];
	}
	
	function get_menu_structur_item_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][12];
	}
	
	function mail_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][13];
	}
	
	function language_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][14];
	}
	
	function lang_site_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][14];
	}
	
	function timezone_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][15];
	}
	
	function time_zone_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][15];
	}
	
	function date_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][16];
	}
	
	function time_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][17];
	}
	
	function default_load_posts_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][18];
	}
	
	function default_load_comments_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][19];
	}

	function theme_active_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][24];
	}
	
	
	function active_theme_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][24];
	}

	function bm_theme_active(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][24];
	}
	
	
	function bm_active_theme(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][24];
	}

	function robots_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][25];
	}

	function mode_maintenance_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][26];
	}

	function mode_maintenance_title_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][27];
	}

	function mode_maintenance_description_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][28];
	}

	function mode_maintenance_datetime_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][29];
	}

	function top_box_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][30];
	}

	function left_box_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][31];
	}

	function right_box_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][32];
	}

	function bottom_box_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][33];
	}

	function footer_box_bm(){
		global $ustawienia_bm;
		return $ustawienia_bm["bm_wartosc"][34];
	}

?>